<div class="project">
    <div class="header">
        <span class="title">Projets</span>
        <mat-form-field class="search-bar">
            <input class="input-search" [(ngModel)]="projectSearch" matInput type="text" placeholder="Rechercher un projet par son tag ou son titre ..." />
        </mat-form-field>
    </div>

    <div *ngFor="let project of projects | projectFilter: projectSearch" class="projects">
        <app-project-preview
        class="project"
        [project]="project"
        (click)="openProject(project)"></app-project-preview>
    </div>
</div>
